Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-12636

Incompatibility while trying the "Building an iOS To-Do Client" MongoDB Stitch Tutorial

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Major - P3
    • Resolution: Fixed
    • None
    • None
    • Stitch
    • MacOS Mojave (10.14.4), MacBook Pro 13" 2018 Quad Core i5, 16GB RAM, Xcode 10.2.
    • Medium
    • true

    Description

      Description

      We are trying to follow along with the tutorial at https://docs.mongodb.com/stitch/tutorials/guides/todo-ios/, however, it looks like the tutorial is not compatible with Xcode 10.2.

      I have installed CocoaPods and install pod dependencies, but still, it won't run. I have tried to convert the frameworks to Swift 5 too but failed.

      Unfortunately, I don't have access to Xcode 10.1 so I can't try it using Xcode 10.1.

      Could you please help? We are trying to get into Stitch by following this tutorial.

      Scope of changes

      Impact to Other Docs

      MVP (Work and Date)

      Resources (Scope or Design Docs, Invision, etc.)

      Attachments

        Activity

          People

            nathan.leniz@mongodb.com Nathan Leniz
            prayudisatriyo@gmail.com Prayudi Nugroho
            Nathan Leniz Nathan Leniz
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:
              2 years, 35 weeks, 3 days ago